/*
Default CSS Styles for the advanced recent post widget plug-in
Version 3.0.0
*/
.advanced_recent_posts_widget * {
	/*
	margin:0;
	padding:0;
	*/
}
.advanced_recent_posts_widget {
	/*
	font-size: 12px;	
	line-height: 18px;
	*/
}
.advanced_recent_posts_widget .post-title{
	/*
	font-size: 12px;	
	font-weight:bold;
	*/
}
.advanced_recent_posts_widget .post-date{
	font-style:italic;
}

.advanced_recent_posts_widget img{
	float:left;
	margin-right:10px;
	margin-top:5px;
}
.advanced_recent_posts_widget ul{

}
.advanced_recent_posts_widget ul li{
	/*
	list-style: none;
	list-style-type: none;
	*/
	padding-top: 7px;
	padding-bottom: 7px;
	/* border-bottom:1px dashed #000; */
}
.advanced_recent_posts_widget ul li a{
	/* text-shadow: #222 1px 1px 0px; */
}
.advanced_recent_posts_widget .more-link{
	display:inline;
}
.advanced_recent_posts_widget .post-entry{ 
   padding:0 0 5px 0;
   overflow:hidden;
}

li.recent-post-item a.post-title{
   font-weight: normal;
}